body {
  margin: 0px;
  padding: 0px;
}

/* .product-grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}

@media (min-width: 576px) {
  .product-grid {
    grid-template-columns: repeat(3, 1fr);
  }
} */

.product-grid {
  display: grid;
  grid-template-columns: repeat(
    auto-fill,
    minmax(300px, 1fr)
  ); // nos hará breakpoints cada 300px
  gap: 5px 0;
}

html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  background-color: #fff7f7;
}
